---
apiVersion: v1
imagePullSecrets:
- name: multus-dockercfg-h7wxv
kind: ServiceAccount
metadata:
  creationTimestamp: "2020-05-26T14:15:49Z"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:ownerReferences:
          .: {}
          k:{"uid":"50031c94-522c-48d8-9c65-ba159c57d100"}:
            .: {}
            f:apiVersion: {}
            f:blockOwnerDeletion: {}
            f:controller: {}
            f:kind: {}
            f:name: {}
            f:uid: {}
    manager: cluster-network-operator
    operation: Update
    time: "2020-05-26T14:15:49Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:secrets:
        .: {}
        k:{"name":"multus-token-trbkx"}:
          .: {}
          f:name: {}
    manager: kube-controller-manager
    operation: Update
    time: "2020-05-26T14:15:49Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:imagePullSecrets: {}
      f:secrets:
        k:{"name":"multus-dockercfg-h7wxv"}:
          .: {}
          f:name: {}
    manager: openshift-controller-manager
    operation: Update
    time: "2020-05-26T14:23:00Z"
  name: multus
  namespace: openshift-multus
  ownerReferences:
  - apiVersion: operator.openshift.io/v1
    blockOwnerDeletion: true
    controller: true
    kind: Network
    name: cluster
    uid: 50031c94-522c-48d8-9c65-ba159c57d100
  resourceVersion: "10734"
  selfLink: /api/v1/namespaces/openshift-multus/serviceaccounts/multus
  uid: 0a083c27-d220-4052-af4b-9f563fbc3de9
secrets:
- name: multus-token-trbkx
- name: multus-dockercfg-h7wxv
